Subject: Re: [lojban] po'u considered harmful

From: "Jorge Llambias" <[email-masked]>
Date: Mon, 14 Jan 2002 22:41:50

la and cusku di'e

>I should also add, for completeness, that when giving that conference
>paper Bab could licitly say "mi no'u la bab e la djan" to refer to them
>both.

That requires that la bab du la djan. (If mi du la bab & mi du la djan,
then by transitivity...) He should say {mi no'u la bab joi la djan}.

mu'o mi'e xorxes

_________________________________________________________________
MSN Photos is the easiest way to share and print your photos: 
http://photos.msn.com/support/worldwide.aspx